imports:
    - { resource: ./base_config.yml }

security:
    firewalls:
        default:
            form_login:
                enable_csrf: true
                csrf_parameter: "user_login[_token]"
